package com.happy.vo;

import lombok.Data;

@Data
public class PersonageCommentVo {
    //    数据ID
    private String id;
    //    评论id
    private String bookingCommentId;
    //    酒店名称
    private String hotelName;

    //     房型预定数量
    private Integer houseOrderNumber;

    //    房型数量
    private String houseName;

    //    入住时间
    private String liveTime;

    //    离店时间
    private String checkOutTime;

    //    支付账号
    private Double payAccount;

    //    图片
    private String url;

    //酒店id
    private String hotelId;
    //    房间id
    private String houseId;

    //    审批备注
    private String remark;

    /**
     * 乡镇名称
     */
    private String town;

    public String getHotelId() {
        return hotelId;
    }

    public void setHotelId(String hotelId) {
        this.hotelId = hotelId;
    }

    public String getHouseId() {
        return houseId;
    }

    public void setHouseId(String houseId) {
        this.houseId = houseId;
    }

    public String getUrl() {
        return url;
    }

    public void setUrl(String url) {
        this.url = url;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getBookingCommentId() {
        return bookingCommentId;
    }

    public void setBookingCommentId(String bookingCommentId) {
        this.bookingCommentId = bookingCommentId;
    }

    public String getHotelName() {
        return hotelName;
    }

    public void setHotelName(String hotelName) {
        this.hotelName = hotelName;
    }

    public Integer getHouseOrderNumber() {
        return houseOrderNumber;
    }

    public void setHouseOrderNumber(Integer houseOrderNumber) {
        this.houseOrderNumber = houseOrderNumber;
    }

    public String getHouseName() {
        return houseName;
    }

    public void setHouseName(String houseName) {
        this.houseName = houseName;
    }

    public String getLiveTime() {
        return liveTime;
    }

    public void setLiveTime(String liveTime) {
        this.liveTime = liveTime;
    }

    public String getCheckOutTime() {
        return checkOutTime;
    }

    public void setCheckOutTime(String checkOutTime) {
        this.checkOutTime = checkOutTime;
    }

    public Double getPayAccount() {
        return payAccount;
    }

    public void setPayAccount(Double payAccount) {
        this.payAccount = payAccount;
    }

    public String getTown() {
        return town;
    }

    public void setTown(String town) {
        this.town = town;
    }
}
